home = C:\Users\jens\.platformio\python3
include-system-site-packages = false
version = 3.11.7
executable = C:\Users\jens\Documents\arduino_ph_controller\venv\Scripts\python.exe
command = C:\Users\jens\Documents\arduino_ph_controller\venv\Scripts\python.exe -m venv C:\Users\jens\Documents\arduino_ph_controller\venv
